]> git.ipfire.org Git - thirdparty/cups.git/blobdiff - test/5.2-lpc.sh
Load cups into easysw/current.
[thirdparty/cups.git] / test / 5.2-lpc.sh
diff --git a/test/5.2-lpc.sh b/test/5.2-lpc.sh
new file mode 100644 (file)
index 0000000..282b63c
--- /dev/null
@@ -0,0 +1,40 @@
+#!/bin/sh
+#
+# "$Id: 5.2-lpc.sh 4494 2005-02-18 02:18:11Z mike $"
+#
+#   Test the lpc command.
+#
+#   Copyright 1997-2005 by Easy Software Products, all rights reserved.
+#
+#   These coded instructions, statements, and computer programs are the
+#   property of Easy Software Products and are protected by Federal
+#   copyright law.  Distribution and use rights are outlined in the file
+#   "LICENSE.txt" which should have been included with this file.  If this
+#   file is missing or damaged please contact Easy Software Products
+#   at:
+#
+#       Attn: CUPS Licensing Information
+#       Easy Software Products
+#       44141 Airport View Drive, Suite 204
+#       Hollywood, Maryland 20636 USA
+#
+#       Voice: (301) 373-9600
+#       EMail: cups-info@cups.org
+#         WWW: http://www.cups.org
+#
+
+echo "LPC Test"
+echo ""
+echo "    lpc status"
+../berkeley/lpc status 2>&1
+if test $? != 0; then
+       echo "    FAILED"
+       exit 1
+else
+       echo "    PASSED"
+fi
+echo ""
+
+#
+# End of "$Id: 5.2-lpc.sh 4494 2005-02-18 02:18:11Z mike $".
+#